// Code pour l'Attiny85
#include <SoftwareSerial.h>

SoftwareSerial mySerial(NULL,7); // RX, TX

uint8_t redLED = PB1;

void setup() {
  mySerial.begin(9600);
  pinMode(redLED, OUTPUT);
  digitalWrite(redLED, LOW);
}

void loop() {
  digitalWrite(redLED, !digitalRead(redLED));
  delay(100);
  mySerial.print("1");
  digitalWrite(PB2, HIGH);
  delay(100);
  mySerial.print("2");
  digitalWrite(PB2, HIGH);
  delay(100);

}
